#u3449-4
{
	position: fixed;
}

#u3449-4_img
{
	display: block;
	vertical-align: top;
}

#u3444-5
{
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	font-style: italic;
	position: fixed;
}

#u3444-5:hover p,#u3444-5:hover span,#u3444-5.MuseLinkActive p,#u3444-5.MuseLinkActive span
{
	color: #000000;
	visibility: inherit;
}

#u3444-3
{
	padding-top: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3444-2
{
	font-size: 24px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
}

#u3452-5
{
	background-color: transparent;
	font-size: 18px;
	color: #000000;
	position: fixed;
}

#u3452-5:hover p,#u3452-5:hover span,#u3452-5.MuseLinkActive p,#u3452-5.MuseLinkActive span
{
	color: #000000;
	visibility: inherit;
}

#u3452-3
{
	padding-top: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3452-2
{
	font-size: 24px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u3450-5
{
	background-color: transparent;
	font-size: 18px;
	color: #7F7F7F;
	position: fixed;
}

#u3450-5:hover p,#u3450-5:hover span,#u3450-5.MuseLinkActive p,#u3450-5.MuseLinkActive span
{
	color: #000000;
	visibility: inherit;
}

#u3450-3
{
	padding-top: 9px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3444-3  span,#u3452-3  span,#u3450-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u3450-2
{
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
}

#u3441-4
{
	background-color: transparent;
	font-size: 24px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: fixed;
}

#u3441-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u3441-2
{
	padding-top: 9px;
}

#u3446-4
{
	background-color: transparent;
	font-size: 24px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: fixed;
}

#u3441-4.MuseLinkActive p,#u3446-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u3446-4.MuseLinkActive p
{
	color: #000000;
	visibility: inherit;
}

#u3446-2
{
	padding-top: 9px;
}

#u3454-5
{
	background-color: transparent;
	position: fixed;
}

#u3453-4
{
	display: block;
	vertical-align: top;
	position: fixed;
}

#u3457
{
	vertical-align: top;
	position: fixed;
	background: url("../images/u3457.png") no-repeat 0px 0px;
}

#u3448-3,#u3447-3,#u3443-3,#u3445-3,#u3442-3,#u3451-3
{
	background-color: transparent;
	position: relative;
}

